; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=47.0.2
BuildID=20161027172622
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=3dc66a6a33a0501582605ceb91e1921e172ea8cb
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=47.0.2
MaxVersion=47.0.2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=47.0.2&buildid=20161027172622
